CVC4::Proof Class Referenceabstract

`#include <proof.h>`

## Public Member Functions

virtual | ~Proof ()
virtual void | toStream (std::ostream &out)=0

## Detailed Description

Definition at line 27 of file proof.h.

## Constructor & Destructor Documentation

## ~Proof()

virtual CVC4::Proof::~Proof | ( |  | ) |

inlinevirtual

Definition at line 29 of file proof.h.

## Member Function Documentation

## toStream()

virtual void CVC4::Proof::toStream | ( | std::ostream & | out | ) |

pure virtual

The documentation for this class was generated from the following file:

- src/util/proof.h